<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'uk', version '3.5'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'Вкладка за замовчуванням';
$string['defaulttab_desc'] = 'Вкладка, яка відображатиметься, коли користувач вперше перегляне огляд курсу. При поверненні до огляду курсу запам\'ятовується активна вкладка користувача.';
$string['future'] = 'Заплановані';
$string['inprogress'] = 'В процесі';
$string['morecourses'] = 'Більше курсів';
$string['myoverview:addinstance'] = 'Додати новий блок огляду курсу';
$string['myoverview:myaddinstance'] = 'Додати новий блок огляду курсу на головну сторінку';
$string['next30days'] = 'Наступні 30 днів';
$string['next7days'] = 'Наступні 7 днів';
$string['nocourses'] = 'Курси відсутні';
$string['nocoursesfuture'] = 'Немає запланових курсів';
$string['nocoursesinprogress'] = 'Курси в прогресі відсутні';
$string['nocoursespast'] = 'Пройдені курси відсутні';
$string['noevents'] = 'Наразі, заплановані активності відсутні';
$string['past'] = 'Минулі';
$string['pluginname'] = 'Огляд курсу';
$string['privacy:metadata:overviewlasttab'] = 'Тут зберігається остання вкладка, вибрана користувачем, у блоці огляду.';
$string['recentlyoverdue'] = 'Нещодавно прострочені';
$string['sortbycourses'] = 'Сортувати за назвою курсів';
$string['sortbydates'] = 'Сортувати за датою';
$string['timeline'] = 'Часова пряма';
$string['viewcourse'] = 'Переглянути курс';
$string['viewcoursename'] = 'Переглянути курс {$a}';
