<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'uk', version '3.5'.
 *
 * @package     ltiservice_memberships
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Використовуйте цю службу, щоб отримати інформацію про учасників відповідно до налаштувань конфіденційності';
$string['notallow'] = 'Не користуйтеся цією послугою';
$string['pluginname'] = 'ЗВН сервіс членства';
$string['privacy:metadata:email'] = 'Електронна адреса користувача, який використовує споживач LTI.';
$string['privacy:metadata:externalpurpose'] = 'Ця інформація надсилається зовнішньому постачальнику LTI.';
$string['privacy:metadata:firstname'] = 'Ім’я користувача, який використовує споживач LTI.';
$string['privacy:metadata:fullname'] = 'Повне ім’я користувача, який використовує споживач LTI.';
$string['privacy:metadata:lastname'] = 'Прізвище користувача, який використовує споживач LTI.';
$string['privacy:metadata:userid'] = 'Ідентифікатор користувача, який використовує споживач LTI.';
$string['privacy:metadata:useridnumber'] = 'Ідентифікаційний номер користувача, який використовує споживач LTI';
$string['servicename'] = 'Членство';
